package com.tomastc.bta500.lib;

public class UserLogin_list extends SpinObject_UserLogin{
    String user_id, user_name, shift, ws_cd, ws_no, mc_line_no, ws_desc, upd_date, upd_user_id, print_preset;

    public UserLogin_list(String user_id, String user_name, String shift,
                          String ws_cd, String ws_no, String mc_line_no, String ws_desc,
                          String upd_date, String upd_user_id, String print_preset) {
        this.user_id = user_id;
        this.user_name = user_name;
        this.shift = shift;
        this.ws_cd = ws_cd;
        this.ws_no = ws_no;
        this.mc_line_no = mc_line_no;
        this.ws_desc = ws_desc;
        this.upd_date = upd_date;
        this.upd_user_id = upd_user_id;
        this.print_preset = print_preset;
    }

    @Override
    public String getUser_id() {
        return user_id;
    }

    public void setUser_id(String user_id) {
        this.user_id = user_id;
    }

    @Override
    public String getUser_name() {
        return user_name;
    }

    public void setUser_name(String user_name) {
        this.user_name = user_name;
    }

    @Override
    public String getShift() {
        return shift;
    }

    public void setShift(String shift) {
        this.shift = shift;
    }

    public String getWs_cd() {
        return ws_cd;
    }

    public void setWs_cd(String ws_cd) {
        this.ws_cd = ws_cd;
    }

    public String getWs_no() {
        return ws_no;
    }

    public void setWs_no(String ws_no) {
        this.ws_no = ws_no;
    }

    public String getMc_line_no() {
        return mc_line_no;
    }

    public void setMc_line_no(String mc_line_no) {
        this.mc_line_no = mc_line_no;
    }

    public String getWs_desc() {
        return ws_desc;
    }

    public void setWs_desc(String ws_desc) {
        this.ws_desc = ws_desc;
    }

    public String getUpd_date() {
        return upd_date;
    }

    public void setUpd_date(String upd_date) {
        this.upd_date = upd_date;
    }

    public String getUpd_user_id() {
        return upd_user_id;
    }

    public void setUpd_user_id(String upd_user_id) {
        this.upd_user_id = upd_user_id;
    }

    public String getPrint_preset() {
        return print_preset;
    }

    public void setPrint_preset(String print_preset) {
        this.print_preset = print_preset;
    }
}
